Subject: RE: [lojban] lu'e (was: Re: ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Wed, 8 Aug 2001 18:57:21 -0400 (EDT)

On Wed, 8 Aug 2001, And Rosta wrote:

> Xod:
> > Page 134, ex. 10.4
> >
> > mi pu cusku lu'e le vi cukta
> > I said the title of this book
>
> = I said "The complete Lojban language"
>
> > If John is the goer, then surely
> >
> > mi djuno lu'e le klama
> > I know the title of the goer
>
> = mi djuno zo djan
>
> -- which is nonsense, because one can't djuno a
> word; one can djuno only a du'u
>
> > I know who goes
>
> Certainly not.
>
> Perhaps part of the problem is the ambiguity of
> English, because "I know the title of the book"
> can mean "I know what the title of the book is",
> i.e. "mi djuno tu'a lu'e le vi cukta".

What you call ambiguity is actually a the conflation between facts
and their logical conclusion. The meaning is identical.

> So you could elliptically render "I know who goes"
> as "mi djuno tu'a le klama", the vague meaning of
> which has to be Glorked From Context.

If I know the title of the goer, I know THAT the title of the goer is X.
(The fact that {the title of the goer is X} is a du'u!)

If I say I know the title of the goer, that inexorably implies that I
know the fact that {the goer has the title X}. It's a trick that
allows me to get away with djunoing this particular sumti without needing
tu'a!

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.